# Written by CM0102ED v1.1.0 
"MISCONDUCT" "Eric" "" "Cantona" "Manchester United" 1 10 1995 
"INJURY" "Marco" "" "van Basten" "AC Milan" "BROKEN_ANKLE"
"RETIREMENT" "Marco" "" "van Basten" "AC Milan" 17 8 1995 
"INT_RETIREMENT" "Franco" "" "Baresi" "AC Milan"
"INT_RETIREMENT" "Mauro" "" "Tassotti" "AC Milan"
"INT_RETIREMENT" "Rudi" "" "Völler" "Bayer 04 Leverkusen"
"INT_RETIREMENT" "Francisco" "" "Buyo" "Real Madrid C.F."
"INT_RETIREMENT" "Miguel" "Chendo" "Porlán" "Real Madrid C.F."
"INT_RETIREMENT" "Richard" "" "Gough" "Glasgow Rangers"
"INT_RETIREMENT" "Bodo" "" "Illgner" "1.FC Köln"
"INT_RETIREMENT" "Mo" "" "Johnston" "Falkirk"
"INT_RETIREMENT" "Leovegildo Lins da Gama" "Júnior" "Júnior" ""
"INT_RETIREMENT" "Gary" "" "Lineker" ""
"INT_RETIREMENT" "Maurice" "" "Malpas" "Dundee United"
"INT_RETIREMENT" "David" "" "O'Leary" "Leeds United"
"INT_RETIREMENT" "Michel" "" "Preud'homme" "Sport Lisboa e Benfica"
"INT_RETIREMENT" "Manuel" "" "Sanchís" "Real Madrid C.F."
"INT_RETIREMENT" "Bernd" "" "Schuster" "Bayer 04 Leverkusen"
"INT_RETIREMENT" "Gordon" "" "Strachan" "Coventry City"
"INT_RETIREMENT" "Antônio Carlos" "Toninho Cerezo" "Cerezo" "São Paulo Futebol Clube"
"LOAN" "Anthony" "" "Annicaert" "KSV Cercle Brugge" "KRC Genk" 1 7 1995 1 1 1996
"LOAN" "Yannick" "" "Baret" "AS Monaco" "En Avant Guingamp" 1 7 1995 1 5 1996
"LOAN" "Roberto" "" "Bisconti" "R Standard de Liège" "RFC Seraing" 1 7 1995 1 6 1996
"LOAN" "Philippe" "" "Brunel" "Racing Club Lens" "FC Gueugnon" 1 7 1995 1 6 1996
"LOAN" "Roméo" "" "Calenda" "Paris-Saint-Germain" "Berrichonne de Châteauroux" 1 7 1995 1 6 1996
"LOAN" "Pascal" "" "Camadini" "Sporting Club Bastia" "Perpignan FC" 1 7 1995 1 6 1996
"LOAN" "Laurent" "" "Ciechelski" "AJ Auxerre" "FC Gueugnon" 1 7 1995 1 6 1996
"LOAN" "David" "" "Clotet" "Valencia C.F." "C.D. Logroñés" 1 7 1995 1 6 1996
"LOAN" "José Ramón" "" "Dacosta" "Real Club Celta de Vigo" "C.D. Ourense" 1 7 1995 1 6 1996
"LOAN" "Sébastien" "" "Dallet" "Racing Club Lens" "En Avant Guingamp" 1 7 1995 1 6 1996
"LOAN" "Daniel" "Dani" "González" "Atlético de Madrid" "R.C.D. Mallorca" 1 7 1995 1 6 1996
"LOAN" "Tomas" "" "Daumantas" "KSK Beveren" "FK Austria Vienna" 1 7 1995 1 6 1996
"LOAN" "José Ramón" "" "De la Fuente" "F.C. Barcelona B" "C.D. Toledo" 1 6 1995 1 6 1996
"LOAN" "Thomas" "" "Deniaud" "AJ Auxerre" "SCO Angers" 1 7 1995 1 6 1996
"LOAN" "Fabio" "" "Di Sauro" "Internazionale" "Reggina" 1 7 1995 1 6 1996
"LOAN" "Fabrice" "" "Divert" "Montpellier Hérault SC" "En Avant Guingamp" 1 7 1995 1 6 1996
"LOAN" "Jesús" "" "Dulce" "C.D. Logroñés" "S.D. Compostela" 1 7 1995 1 6 1996
"LOAN" "Eduardo" "Eduardo" "Pérez" "Club Atlético Osasuna" "Levante U.D." 1 7 1995 1 6 1996
"LOAN" "Wagneau" "" "Eloi" "Racing Club Lens" "AS Nancy-Lorraine" 1 7 1995 1 6 1996
"LOAN" "Jean-Claude" "" "Fernandes" "Paris-Saint-Germain" "AS Nancy-Lorraine" 1 7 1995 1 6 1996
"LOAN" "Vincent" "" "Fernandez" "Paris-Saint-Germain" "Berrichonne de Châteauroux" 1 7 1995 1 6 1996
"LOAN" "Maxence" "" "Flachez" "Olympique Lyonnais" "FC Martigues" 1 7 1995 1 6 1996
"LOAN" "Tomasz" "" "Frankowski" "Racing Club Strasbourg" "Nagoya Grampus Eight" 15 2 1995 1 6 1996
"LOAN" "Alfredo" "Fredi" "Lobeiras" "Real Sporting de Gijón" "U.E. Lleida" 1 7 1995 1 6 1996
"LOAN" "Gianmarco" "" "Frezza" "Internazionale" "Salernitana" 1 7 1995 1 6 1996
"LOAN" "Raúl" "" "Gañán" "Athletic Club de Bilbao B" "Cultural Durango" 1 7 1995 1 6 1996
"LOAN" "Giovanni" "" "Indiveri" "Bari" "Benevento Sporting" 1 7 1995 1 6 1996
"LOAN" "Iván" "Iván" "Iglesias" "F.C. Barcelona" "Real Sporting de Gijón" 1 7 1995 1 6 1996
"LOAN" "Kubu" "" "Lembi" "Royal Antwerp FC" "SV Waregem" 1 7 1995 1 6 1996
"LOAN" "Jérôme" "" "Leroy" "Paris-Saint-Germain" "Stade Lavallois" 1 7 1995 1 6 1996
"LOAN" "Manuel" "Manel" "Fernández" "Real Club Celta de Vigo" "Racing de Ferrol" 1 7 1995 1 6 1996
"LOAN" "Roddy" "" "McKenzie" "Heart Of Midlothian" "Stenhousemuir" 1 7 1995 1 6 1996
"LOAN" "Samuel" "" "Michel" "Stade Rennais" "Stade Malherbe de Caen" 1 7 1995 1 6 1996
"LOAN" "Stéphane" "" "Moreau" "FC Nantes Atlantique" "Stade Malherbe de Caen" 1 7 1995 1 6 1996
"LOAN" "Edwin" "" "Murati" "Paris-Saint-Germain" "Berrichonne de Châteauroux" 1 7 1995 1 6 1996
"LOAN" "Charles" "" "Musonda" "RSC Anderlecht" "Sacramento Geckos" 1 7 1995 1 6 1996
"LOAN" "Abiodun" "" "Obafemi" "Fortuna Düsseldorf" "Toulouse FC" 1 7 1995 1 6 1996
"LOAN" "Mickaël" "" "Pagis" "Stade Lavallois" "Stade Olympique Châtellerault" 1 7 1995 1 6 1996
"LOAN" "Lionel" "" "Perez" "Girondins de Bordeaux" "Stade Lavallois" 1 7 1995 1 6 1996
"LOAN" "Francisco" "" "Pinillos" "Racing Club de Santander" "C.D. Logroñés" 1 7 1995 1 6 1996
"LOAN" "Francisco Manuel" "" "Ruano" "Atlético de Madrid" "Rayo Vallecano de Madrid" 1 7 1995 1 6 1996
"LOAN" "Salvador" "Salva" "Ballesta" "Sevilla C.F." "Écija Balompié" 1 7 1995 1 6 1996
"LOAN" "Mark" "" "Schierenberg" "FC Schalke 04" "SG Wattenscheid 09" 1 7 1995 1 6 1996
"LOAN" "Mickaël" "" "Serreau" "Toulouse FC" "FC Lorient" 1 7 1995 1 6 1996
"LOAN" "Michiel" "" "Sol" "Excelsior" "IFK Hässleholm" 1 7 1995 1 1 1996
"LOAN" "Jérôme" "" "Sykora" "Montpellier Hérault SC" "FC Gueugnon" 1 7 1995 1 6 1996
"LOAN" "Dennis" "" "Te Braak" "De Graafschap" "VVV" 1 7 1995 1 6 1996
"LOAN" "Fabien" "" "Tissot" "AS Nancy-Lorraine" "Stade Athlétique d'Epinal" 1 7 1995 1 6 1996
"LOAN" "Joaquín Enrique" "" "Valerio" "Real Madrid C.F." "Hércules C.F." 1 7 1995 1 6 1996
"LOAN" "Maurice" "" "Van Ham" "KSK Beveren" "PAOK Salonika" 1 7 1995 1 6 1996
"LOAN" "Dominique" "" "Vanmaele" "Club Brugge KV" "KSK Beveren" 1 7 1995 1 6 1996
"LOAN" "Goran" "" "Vucevic" "F.C. Barcelona" "C.P. Mérida" 1 7 1995 1 6 1996
"RETIREMENT" "Gary" "" "Lineker" "" 15 7 1995 
"RETIREMENT" "Frank" "" "Rijkaard" "" 15 7 1995 
"LOAN" "Marcos André" "Vampeta" "Batista dos Santos" "PSV" "Fluminense Football Club" 1 7 1995 1 7 1996
"LOAN" "Francisco Javier" "Javi Sanz" "Sanz" "Getafe C.F." "C.F. Fuenlabrada" 1 7 1995 1 7 1996
"LOAN" "Juan José" "Juanjo" "Rodríguez" "C.D. Logroñés" "Sestao River Club" 1 7 1995 1 7 1996
"FUTURE_TRANSFER" "Nicola" "" "Caricola" "Genoa" "NYNJ Metrostars" 1 1 1996 0 750 3
"FUTURE_TRANSFER" "Roberto" "" "Donadoni" "AC Milan" "NYNJ Metrostars" 1 1 1996 0 2500 3
"FUTURE_TRANSFER" "Antony" "" "De Avila" "Corporación Deportiva América de Cali" "NYNJ Metrostars" 1 1 1996 0 1000 3
"FUTURE_TRANSFER" "Rubén Darío" "" "Hernández" "Independiente Santa Fé" "NYNJ Metrostars" 1 1 1996 0 950 2
"FUTURE_TRANSFER" "Alexi" "" "Lalas" "Padova" "New England Revolution" 1 1 1996 0 950 3
"FUTURE_TRANSFER" "Joe Max" "" "Moore" "1.FC Nürnberg" "New England Revolution" 1 1 1996 0 1000 3
"FUTURE_TRANSFER" "Giuseppe" "" "Galderisi" "Padova" "New England Revolution" 1 1 1996 0 750 3
"FUTURE_TRANSFER" "Steve" "" "Pittman" "Partick Thistle" "Tampa Bay Mutiny" 1 1 1996 0 500 3
"FUTURE_TRANSFER" "Frank" "" "Yallop" "Ipswich Town" "Tampa Bay Mutiny" 1 1 1996 0 750 3
"FUTURE_TRANSFER" "Carlos" "" "Valderrama" "Corporación Popular Deportiva Junior" "Tampa Bay Mutiny" 1 1 1996 0 1500 3
"FUTURE_TRANSFER" "Diego" "" "Viera" "Club Atlético Cerro" "Tampa Bay Mutiny" 1 1 1996 0 250 2
"FUTURE_TRANSFER" "Brad" "" "Friedel" "Galatasaray SK" "Columbus Crew" 1 1 1996 0 1000 3
"FUTURE_TRANSFER" "Paul" "" "Caliguiri" "FC Hansa Rostock" "Columbus Crew" 1 1 1996 0 950 3
"FUTURE_TRANSFER" "Brian" "" "Bliss" "FC Carl Zeiss Jena" "Columbus Crew" 1 1 1996 0 500 3
"FUTURE_TRANSFER" "Doctor" "" "Khumalo" "Kaizer Chiefs" "Columbus Crew" 1 1 1996 0 700 2
"FUTURE_TRANSFER" "Robert" "" "Warzycha" "Legia Warszawa" "Columbus Crew" 1 1 1996 0 1000 3
"FUTURE_TRANSFER" "Mario" "" "Gori" "Rosario Central" "Washington DC United" 1 1 1996 0 500 3
"FUTURE_TRANSFER" "John" "" "Harkes" "Derby County" "Washington DC United" 1 1 1996 0 1500 3
"FUTURE_TRANSFER" "Jaime" "" "Moreno" "Middlesbrough" "Washington DC United" 1 1 1996 0 1500 5
"FUTURE_TRANSFER" "Eric" "" "Wynalda" "VfL Bochum" "San Jose Clash" 1 1 1996 0 1500 3
"FUTURE_TRANSFER" "Jorge" "" "Campos" "Club de Fútbol Atlante" "Los Angeles Galaxy" 1 1 1996 0 1500 3
"FUTURE_TRANSFER" "Eduardo" "" "Hurtado" "Club Sport Emelec" "Los Angeles Galaxy" 1 1 1996 0 1500 3
"FUTURE_TRANSFER" "Mauricio" "" "Cienfuegos" "Club Deportivo Luis Ángel Firpo" "Los Angeles Galaxy" 1 1 1996 0 950 5
"FUTURE_TRANSFER" "Cobi" "" "Jones" "Clube de Regatas Vasco da Gama" "Los Angeles Galaxy" 1 1 1996 0 1500 5
"FUTURE_TRANSFER" "Chris" "" "Woods" "Sheffield Wednesday" "Colorado Rapids" 1 1 1996 0 750 3
"FUTURE_TRANSFER" "Roy" "" "Wegerle" "Coventry City" "Colorado Rapids" 1 1 1996 0 950 3
"FUTURE_TRANSFER" "Shaun" "" "Bartlett" "Cape Town Spurs" "Colorado Rapids" 1 1 1996 0 950 3
"FUTURE_TRANSFER" "Mike" "" "Ammann" "Charlton Athletic" "Kansas City Wizards" 1 1 1996 0 800 3
"FUTURE_TRANSFER" "Uche" "" "Okafor" "Sporting Clube Farense" "Kansas City Wizards" 1 1 1996 0 800 3
"FUTURE_TRANSFER" "Mo" "" "Johnston" "Falkirk" "Kansas City Wizards" 1 1 1996 0 750 3
"LOAN" "Hugo" "" "Porfírio" "Sporting Clube de Portugal" "União Desportiva de Leiria" 1 7 1995 1 7 1996
"FUTURE_TRANSFER" "Leonel" "" "Alvarez" "Corporación Deportiva América de Cali" "Dallas Burn" 1 1 1996 0 950 3
"LOAN" "Aitor" "" "Huegún" "Athletic Club de Bilbao" "R.C.D. Mallorca" 1 7 1995 1 7 1996
"INT_RETIREMENT" "Édson" "Édson" "Boaro" "Paysandu Sport Club"
"DRUGS" "Roger" "" "Stanislaus" "Leyton Orient" 1 7 1996 
"INT_RETIREMENT" "Luiz Carlos" "Luizinho" "Ferreira" "Cruzeiro Esporte Clube"
"RETIREMENT" "Alan" "" "Smith" "" 19 7 1995 
"FUTURE_TRANSFER" "Joe" "" "Cole" "" "West Ham United" 1 7 1997 0 200 4
"INT_RETIREMENT" "Marcelo José" "Alemão" "Narciso" "São Paulo Futebol Clube"
"FUTURE_TRANSFER" "Samuel" "" "Etoo" "" "Real Madrid C.F." 1 7 1997 0 200 4
"FUTURE_TRANSFER" "Michael" "" "Stewart" "" "Manchester United" 1 7 1996 0 400 4
"FUTURE_TRANSFER" "Azar" "" "Karadas" "" "SK Brann" 4 4 1996 0 400 5
"FUTURE_TRANSFER" "Júlio" "Júlio Baptista" "Pereira Baptista" "" "São Paulo Futebol Clube" 15 12 1997 0 200 4
"FUTURE_TRANSFER" "Zlatan" "" "Ibrahimovic" "" "Malmö FF" 1 7 1997 0 200 4
"FUTURE_TRANSFER" "David" "" "Villa" "" "Real Sporting de Gijón" 1 7 1997 0 200 4
"INT_RETIREMENT" "Diego" "" "Maradona" "Boca Juniors"
"LOAN" "Célio Lucio" "Célio  lucio" "da Costa" "Cruzeiro Esporte Clube" "Sociedade Esportiva Palmeiras" 1 1 1995 1 12 1995
"INT_RETIREMENT" "Eder Aleixo" "Éder" "de Assis" "União São João Esporte Clube"
"LOAN" "Adie" "" "Mike" "Stockport County" "Stockport County" 1 7 1995 1 1 1996
"LOAN" "Adrian" "" "Whitbread" "West Ham United" "Portsmouth" 1 7 1995 1 6 1996
"LOAN" "Aidan" "" "Newhouse" "Wimbledon" "Torquay United" 1 7 1995 1 7 1996
"LOAN" "Alfredo" "" "Cascini" "Independiente" "Estudiantes de La Plata" 1 7 1995 1 6 1996
"LOAN" "Angel" "" "Morales" "Racing Club" "Platense" 1 7 1995 1 6 1996
